#ifndef ViewInput_h
#define ViewInput_h

#include "viewsliders.h"
class TQWidget;
class Mixer;

class ViewInput : public ViewSliders
{
    Q_OBJECT
  
public:
    ViewInput(TQWidget* parent, const char* name, const TQString & caption, Mixer* mixer, ViewBase::ViewFlags vflags);
    ~ViewInput();

    virtual void setMixSet(MixSet *mixset);
};

#endif

